body {
    font-family: Arial, sans-serif;
    line-height: 1.5;
    background-color: white;
    margin: 0;
    padding: 0;
}

.title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family:'OliverOblique';
    position: sticky;
    top: 0;
    background-color: white;

}


.elements {
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* position: fixed; */
    top: 60px;
    /* left: 50%; */
    /* transform: translateX(-50%); */
    max-width: 800px;
    height: calc(100% - 80px);
    padding: 20px;
    /* background-color: white; */
    overflow: hidden; /* Hide the scrollbar */
    width: 90%;
    margin: auto;
}

.elements-content {
    overflow-y: scroll;
    padding-right: 20px; /* Adjust padding to prevent content from being cut off */
    height: 100%;
    
}
 h1{
    font-size:2.5em;
 }
h3 {
    color: black;
    margin-top: 20px;
    font-size: 1.3em;
}
h4{
    font-size: 1em;
    
}

p, ul {
    color: #656565;
    margin: 10px 0;
    padding: 10px;
    font-size:1.3em;
}

ul {
    list-style-type: disc;
    margin-left: 20px;
}

strong {
    font-weight: bold;
}

/* Hide scrollbar for Webkit browsers (Chrome, Safari) */
.elements-content::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge, and Firefox */
.elements-content {
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}

.back-button {
    /* position: fixed; */
    position: fixed;
    
    margin-left: 10px;
    font-size: 2.5em;
    color: black;
    text-decoration: none;
    font-weight: bold;
    background: none;
    border: none;
    cursor: pointer;
    top: 0px;
    left: 0px;
    z-index: 5;
}




.links{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: 100%;
    margin: auto;
    
}
.links p{
    white-space: nowrap;
}
.elements-content p a {
    background-image: linear-gradient(
        to right,
        #54b3d6,
        #54b3d6 50%,
        #000 50%
    );
    background-size: 200% 100%;
    background-position: -100%;
    display: inline-block;
    padding: 5px 0;
    position: relative;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.3s ease-in-out;
}

.elements-content p a:before {
    content: '';
    background: #54b3d6;
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 0;
    height: 3px;
    transition: all 0.3s ease-in-out;
}

.elements-content p a:hover {
    background-position: 0;
}

.elements-content p a:hover::before {
    width: 100%;
}
.links  a {
    background-image: linear-gradient(
        to right,
        #54b3d6,
        #54b3d6 50%,
        #000 50%
    );
    background-size: 200% 100%;
    background-position: -100%;
    display: inline-block;
    padding: 5px 0;
    position: relative;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.3s ease-in-out;
}

.links a:before {
    content: '';
    background: #54b3d6;
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 0;
    height: 3px;
    transition: all 0.3s ease-in-out;
}

.links a:hover {
    background-position: 0;
}

.links a:hover::before {
    width: 100%;
}
/* Media query for responsiveness */
/* Media query for responsiveness */
@media (max-width: 600px) {
    .title {
        padding: 10px 0;
        text-align: center;
    }

    .title h1 {
        margin-left: 4.2vh;
        font-size: 3vh;
        
    }

    .elements {
        top: 60px;
        width: 100%;
        padding: 10px;
        height: calc(100% - 120px);
        margin: 0;
    }

    .elements-content {
        height: calc(100% - 50px);
        padding-right: 10px;
        padding-left: 10px;
    }

    .back-button {
        top: 10px;
        /* left: 10px; */
        font-size: 3vh;
    }

    .links {
        flex-direction: column;
        align-items: center;
        gap: 10px;
        width: 100%;
        margin: 10px 0;
    }

    .links p {
        font-size: 2vh;
        margin: 0;
    }

    h3 {
        font-size: 2vh;
        margin-top: 15px;
    }
    h4{
        font-size:1.5vh;
    }

    p, ul {
        font-size: 2vh;
    }
}



    
 @media (min-width: 601px) and (max-width:1130px){
     .title h1{
        font-size: 3.5vw;
     }
     
     .elements-content{
        padding-left: 5vw;
        
     }

     .back-button{
        font-size: 3.5vw;
     }

     h3{
        font-size:2vw;
     }
     h4{
        font-size:1.6vw;
    }
    
    ul, p{
        font-size:1.8vw;
        line-height: 3vw;
     }

     .links p{
        font-size:1.5vw;
        white-space: nowrap;

     }

 }